Ankündigung

Einklappen
Keine Ankündigung bisher.

Plots werden nicht dargestellt.

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    Plots werden nicht dargestellt.

    SmarthomeNG 2.8

    Hallo Leute,

    nach der Neuinstallation werden die Plots nicht mehr dargestellt:

    items.conf
    Code:
    [[Buero]]
        [[[Heizung]]]
            [[[[temperatur]]]]
              type = num
              visu_acl = rw
              sqlite = init
              knx_dpt = 9
              knx_listen = 0/0/4
              knx_init = 0/0/4
            [[[[soll]]]]
              type = num
              visu_acl = rw
              knx_dpt = 9
              knx_init = 0/0/3
              knx_listen = 0/0/3
              sqlite = init
            [[[[stellantrieb]]]]
              type = num
              visu_acl = rw
              sqlite = init
              knx_dpt = 5.001
              knx_listen = 0/0/2
              knx_init = 0/0/2
    pages.conf
    PHP-Code:
             <div class="block">
        <
    div class="set-2" data-role="collapsible-set" data-theme="c" data-content-theme="a" data-mini="true">
            <
    div data-role="collapsible" data-collapsed="false" >
                <
    h3>Buero (Spielzimmer)</h3>
             {{ 
    plot.period('buero_verlauf''EG.Buero.Heizung.temperatur''avg''10h'0030'''''''''''1h' ) }}
             {{ 
    basic.float('buero_wert''EG.Buero.Heizung.temperatur''°') }}
            </
    div>
        </
    div>
        </
    div


    Angehängte Dateien

    #2
    Moin,

    was ist denn SmartHomeNG 2.8? Wir sind erst bei Version 1.6.1. Du meinst sicher die smartVISU 2.8.


    Welche Version SmartHomeNG hast Du denn installiert und welches Plugin nutzt Du für die Datenbank Unterstützung in SmartHomeNG?
    Viele Grüße
    Martin

    Stay away from negative people. They have a problem for every solution.

    Kommentar


      #3
      Erledigt:

      sqlite war unter ../etc/plugin.yaml nicht aktiviert.

      ...Asche über mein Haupt!
      Zuletzt geändert von mosjka1; 04.09.2019, 12:59.

      Kommentar


        #4
        Ich hoffe Du hast zumindest sqlite_visu2_8 genommen oder gleich auf das database Plugin umgestellt. Das reine sqlite Plugin arbeitet mit smartVISU 2.8 nicht sauber zusammen. Bei Plots gibt es zum Teil Probleme. deshalb wurde damals
        sqlite_visu2_8 gebaut.
        Viele Grüße
        Martin

        Stay away from negative people. They have a problem for every solution.

        Kommentar

        Lädt...
        X